---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc2-armv7.tar.gz
  iso: alpine-rpi-3.23.0_rc2-armv7.tar.gz
  date: 2025-12-03
  time: 06:43:28
  size: 69367842
  sha256: 922a41e311458c495719cdbfa3920eb1bf0b54e6e224a393e422366b111fc276
  sha512: 767e8542cff5703d3828087983de114fd2742f7697212e4c46259e50dde5d9b55c6d27ca73c0e17bb1274d0ff9f159f0d839dc0f8e490f2e387e69198be94ce6
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc2-armv7.img.gz
  iso: alpine-rpi-3.23.0_rc2-armv7.img.gz
  date: 2025-12-03
  time: 06:43:29
  size: 69495962
  sha256: 76ee734e9e6ab4653ebf2647e6f33e60645d5646a494f1858c3d18ad8dc89028
  sha512: d4f960cd33703e95698c502a6e1f17557548bc30a8e1425fbd3c7d21b93c77b9e9a8eb7a7806b44b241162a7ddeb595e18f35e1c532001d915dc54b1ed60e31e
  extracted_size: 136314880
  extracted_sha256: de7c413e7874b8ad9b2b628ef706211a403e8bd6ab6cf8f7b1520855afd9bb5e
  extracted_sha512: 2dea97462ae5925b537ed33a1a508af0b9106f85ab2bda962651b0595fd4961e665b910812f9178f22a5be4eb2daeff53145ba274eaf23e5addf69b2ba01b02c
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc2-armv7.tar.gz
  iso: alpine-minirootfs-3.23.0_rc2-armv7.tar.gz
  date: 2025-12-03
  time: 06:43:35
  size: 3191390
  sha256: 36be92bd24372f4c6d7423eabdda26e551132f69b9f22e4d2678b33b769367af
  sha512: 5f971e97f4eed2e4039cf93971cd2bea74d4409bfeec35720874154b0638204a321fa035721d067bf3da2e6fcc73dfc9bcca39004691dbc787f30ac2769ea9cb
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc2-armv7.tar.gz
  iso: alpine-netboot-3.23.0_rc2-armv7.tar.gz
  date: 2025-12-03
  time: 06:44:02
  size: 123813727
  sha256: eb9c6d08eab44d9f86a95407303d0f629e026f13e231a98145cfe11681811f27
  sha512: fde523d570ea7c40ffd00fcd45d03392b8be91073c6996bebf23137496061f8f5a907346e760181735ae74d173af94ed5d751d82bfdf104ca7fe519abc70adce
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc2
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc2-armv7.iso
  iso: alpine-standard-3.23.0_rc2-armv7.iso
  date: 2025-12-03
  time: 06:44:16
  size: 121630720
  sha256: 4cff38b55db1ca9017868ffd1883477f5f8f74993bdfd49b42e862dcc60be0e8
  sha512: a3ef739350bbdd9808efc806f73b1c3c799e6dbf3e9c5962e1c922058287cf0c4aa050875128a8aec116c6e5ff0f68d9eb5a1723eea0331354cb0a8190a975a5
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc2
  flavor: alpine-virt
  file: alpine-virt-3.23.0_rc2-armv7.iso
  iso: alpine-virt-3.23.0_rc2-armv7.iso
  date: 2025-12-03
  time: 06:44:24
  size: 50147328
  sha256: f874ed584d3706c01656e0532dbf16e0a6d617c91806ee259eddb1d5db9c28fd
  sha512: 80e9ca06576c5e5dd6d4be06c711267fe162c1f13ba7b66af5e60b30eefc85f36d7a60ad8d1328b41c88c429ad8a27b0933bfe7d6bad36a05a8c622cccb249c0
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc2
  flavor: alpine-uboot
  file: alpine-uboot-3.23.0_rc2-armv7.tar.gz
  iso: alpine-uboot-3.23.0_rc2-armv7.tar.gz
  date: 2025-12-03
  time: 06:44:42
  size: 104119341
  sha256: 2425e07bc1449350b5d8cfc0618b21dafa7da791fa3a1aaa73a6e6da4ddc9433
  sha512: 09d3667f69b8422d917a56dee34473776e0d2f4fd60ba9fb67db9203dc6149cd073ac8007ef11a04052f2b8c921e0ea645063c3545046dbff014d187f3109f80
